Gecode::Gist::GistOutputStream Class Reference

An outputstream that prints on a QTextEdit. More...

## Public Member Functions

| GistOutputStream (QTextEdit *editor)
void | flush (void)

## Detailed Description

An outputstream that prints on a QTextEdit.

Definition at line 46 of file textoutput.cpp.

## Constructor & Destructor Documentation

## GistOutputStream()

Gecode::Gist::GistOutputStream::GistOutputStream | ( | QTextEdit * | editor | ) |

inline

Definition at line 74 of file textoutput.cpp.

## Member Function Documentation

## flush()

void Gecode::Gist::GistOutputStream::flush | ( | void |  | ) |

inline

Definition at line 79 of file textoutput.cpp.

The documentation for this class was generated from the following file:

- gecode/gist/textoutput.cpp